/* FOOTER */
.rk-footer{
  background:#1f1f1f;
  color:#fff;
  padding-top:40px;
}

.rk-footer-container{
  width:90%;
  margin:auto;
  display:grid;
  grid-template-columns: repeat(auto-fit,minmax(220px,1fr));
  gap:40px;
}

.rk-footer-box h3{
  margin-bottom:20px;
  font-size:20px;
}

.rk-footer-box p{
  font-size:17px;
  line-height:27px;
  color:#eee;
}

.rk-footer-box ul{
  list-style:none;
  padding:0;
}

.rk-footer-box ul li{
  margin-bottom:12px;
}

.rk-footer-box ul li a{
  color:#ccc;
  text-decoration:none;
}

.rk-footer-box ul li a:hover{
  color:#ff4d5a;
}

.rk-footer-box i{
  margin-right:10px;
  color:#fff;
}

.rk-footer-logo img{
  max-width:180px;
  background:#fff;
  padding:10px;
}

/* BOTTOM */
.rk-footer-bottom{
  background:#111;
  text-align:center;
  padding:15px;
  margin-top:40px;
  font-size:14px;
}

/* WHATSAPP */
.rk-whatsapp{
  position:fixed;
  bottom:25px;
  left:25px;
  background:#25D366;
  color:#fff;
  width:55px;
  height:55px;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:28px;
  z-index:999;
  text-decoration:none;
}

.rk-whatsapp:hover{
  background:#1ebe5d;
}

/* RESPONSIVE */
@media(max-width:768px){
  .rk-footer-container{
    text-align:center;
  }
}


.footer-up{
  position: fixed;       
  bottom: 20px;
  right: 20px;
  width: 45px;
  height: 45px;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.footer-up i{
  color: #fff;
  font-size: 18px;
}
/* FOOTER TOP RED LINE */
.footer-red-line{
  width: 100%;
  height: 4px;
  background-color: #fe4a55; /* same red */
}
